Versions Packages Information History CVEs Badges Report

Packages for phpipam

11 package(s) known

phpipam

1.42.027 (1.42.027-alt2)

phpipam

1.42.027 (1.42.027-alt2)

net-mgmt/phpipam

1.3.2 Potentially vulnerable

net-mgmt/phpipam

1.4.2
Mageia 6
core/release

phpipam

1.1.010 Potentially vulnerable (1.1.010-2.mga6)
Mageia 7
core/release

phpipam

1.1.010 Potentially vulnerable (1.1.010-3.mga7)
OpenMandriva 4.0
unsupported/release

phpipam

0.4 Potentially vulnerable (0.4-4)
OpenMandriva Cooker
unsupported/release

phpipam

0.4 Potentially vulnerable (0.4-4)
Rosa 2014.1
contrib/release

phpipam

0.4 Potentially vulnerable (0.4-4)
Rosa 2016.1
contrib/release

phpipam

0.4 Potentially vulnerable (0.4-6)
Rosa 2019.1
contrib/release

phpipam

0.4 Potentially vulnerable (0.4-6)